{
  "main_title": {
    "message": "TikTok影片下載、AI 腳本與數據洞察 | 達人精靈"
  },
  "main_short_title": {
    "message": "TikTok影片下載與數據洞察 | 達人精靈"
  },
  "main_description": {
    "message": "TikTok 下載無浮水印影片與篩選，AI 腳本分析與仿写、達人帶貨與內容品質、數據分析、評論翻譯。無需登入，支援多語言"
  },
  "main_extend_title": {
    "message": "達人精靈"
  },
  "open_tk": {
    "message": "打開TikTok"
  },
  "down_video": {
    "message": "影片下載"
  },
  "sort_video": {
    "message": "影片排序"
  },
  "expert_analysis": {
    "message": "達人分析"
  },
  "tag_analysis": {
    "message": "Tag 分析"
  },
  "music_analysis": {
    "message": "音樂分析"
  },
  "language": {
    "message": "外掛語言"
  },
  "instructions": {
    "message": "使用說明"
  },
  "update_log": {
    "message": "功能更新"
  },
  "feedback": {
    "message": "意見反饋"
  },
  "follow_us": {
    "message": "線上支援"
  },
  "collection_mine": {
    "message": "收藏夾"
  },
  "play_count": {
    "message": "按播放量"
  },
  "latest_date": {
    "message": "按最新發布日期"
  },
  "oldest_date": {
    "message": "按最後發布日期"
  },
  "default_sort": {
    "message": "預設排序"
  },
  "likes": {
    "message": "點讚數"
  },
  "comments": {
    "message": "評論數"
  },
  "collections": {
    "message": "收藏數"
  },
  "shares": {
    "message": "分享數"
  },
  "batch_download": {
    "message": "批次下載"
  },
  "main_language": {
    "message": "常用語言"
  },
  "fans": {
    "message": "粉絲數"
  },
  "all_likes": {
    "message": "總獲讚"
  },
  "playlists": {
    "message": "播放列表數"
  },
  "the_last": {
    "message": "最近"
  },
  "fund": {
    "message": "找到"
  },
  "download_recent": {
    "message": "下載最近"
  },
  "ge_videos": {
    "message": "個影片"
  },
  "de_videos": {
    "message": "的影片"
  },
  "videos": {
    "message": "影片"
  },
  "download_quantity_tips": {
    "message": "下載數量不能為0"
  },
  "start_time_required": {
    "message": "開始時間必填"
  },
  "end_time_required": {
    "message": "結束時間必填"
  },
  "no_videos_tips": {
    "message": "沒有找到這個時間段的影片"
  },
  "download_time": {
    "message": "下載時間"
  },
  "average_views": {
    "message": "平均播放量"
  },
  "average_likes": {
    "message": "平均點讚量"
  },
  "average_views_rate": {
    "message": "平均播放率"
  },
  "average_interaction_rate": {
    "message": "平均互動率"
  },
  "analyzed_video": {
    "message": "已分析影片"
  },
  "down_more": {
    "message": "向下滑動獲取更多"
  },
  "label": {
    "message": "標籤"
  },
  "user": {
    "message": "用戶"
  },
  "last_release_time": {
    "message": "最後發布時間"
  },
  "play_rate_range": {
    "message": "播放率範圍"
  },
  "average_views_and_range": {
    "message": "平均播放量及範圍"
  },
  "average_likes_and_range": {
    "message": "平均點讚量及範圍"
  },
  "average_interaction_rate_and_range": {
    "message": "平均互動率及範圍"
  },
  "download_videos_without_watermark": {
    "message": "下載無水印影片"
  },
  "translate": {
    "message": "翻譯"
  },
  "translate_all": {
    "message": "翻譯全部"
  },
  "translate_all_close": {
    "message": "關閉翻譯全部"
  },
  "fund_viodes": {
    "message": "找到 {{num}} 個影片"
  },
  "messages_down_tips": {
    "message": "小提示：滑鼠移至每個影片，都可以看到右上角有下載小按鈕喲~"
  },
  "messages_now_video_num": {
    "message": "當前影片數"
  },
  "messages_all_video_num": {
    "message": "影片總數"
  },
  "messages_sroll_speed": {
    "message": "滾動速度"
  },
  "messages_stop_scroll": {
    "message": "暫停滾動"
  },
  "messages_auto_scroll": {
    "message": "自動滾動"
  },
  "messages_playlists": {
    "message": "播放列表數"
  },
  "messages_category": {
    "message": "達人分類"
  },
  "messages_bind_shop": {
    "message": "是否綁定TT店鋪"
  },
  "messages_create_time": {
    "message": "註冊時間"
  },
  "messages_more": {
    "message": "更多"
  },
  "messages_copy_success": {
    "message": "複製成功"
  },
  "messages_yes": {
    "message": "是"
  },
  "messages_no": {
    "message": "否"
  },
  "messages_tags": {
    "message": "標籤"
  },
  "messages_all_videos": {
    "message": "影片總數"
  },
  "messages_copy_user_tips": {
    "message": "複製用戶和頻次"
  },
  "messages_copy_tag_tips": {
    "message": "複製tag和頻次"
  },
  "messages_look_user_tips": {
    "message": "查看用戶"
  },
  "messages_look_tag_tips": {
    "message": "查看話題"
  },
  "messages_down_success": {
    "message": "下載成功"
  },
  "messages_down_fail": {
    "message": "下載失敗"
  },
  "messages_play_num": {
    "message": "播放量"
  },
  "messages_like_num": {
    "message": "點讚量"
  },
  "messages_comment_num": {
    "message": "評論量"
  },
  "messages_share_num": {
    "message": "分享量"
  },
  "messages_collect_num": {
    "message": "收藏量"
  },
  "messages_duration_num": {
    "message": "影片時長"
  },
  "messages_last_week": {
    "message": "最近7天"
  },
  "messages_last_fifteen": {
    "message": "最近15天"
  },
  "messages_last_thirty": {
    "message": "最近30天"
  },
  "messages_filter": {
    "message": "篩選"
  },
  "messages_reset": {
    "message": "重置"
  },
  "messages_publish_time": {
    "message": "發布時間"
  },
  "messages_feed_last_num": {
    "message": "最近{{num}}個影片"
  },
  "messages_exclude_top": {
    "message": "排除置頂影片"
  },
  "messages_min": {
    "message": "最小"
  },
  "messages_max": {
    "message": "最大"
  },
  "messages_refilter": {
    "message": "重用篩選"
  },
  "messages_wait_video_laoding": {
    "message": "影片暫未加載完成，請稍後再試"
  },
  "messages_average_comments": {
    "message": "平均評論量"
  },
  "messages_average_shares": {
    "message": "平均轉發量"
  },
  "messages_publish_frequency": {
    "message": "發布頻率/周"
  },
  "messages_download_tips": {
    "message": "音樂下載為mp4格式，可根據需要修改後綴為mp3"
  },
  "messages_batch_download_filtered_videos": {
    "message": "批次下載已篩選影片"
  },
  "messages_subtitle_loading": {
    "message": "腳本解析中…<br />請稍候，首次解析時間受影片長短與對話內容有關"
  },
  "messages_subtitle_placeholder": {
    "message": "請選擇翻譯語言"
  },
  "messages_subtitle_original": {
    "message": "原文"
  },
  "messages_subtitle_bilingual": {
    "message": "雙語"
  },
  "messages_subtitle_include_timestamp": {
    "message": "包含時間戳"
  },
  "messages_subtitle_copy": {
    "message": "複製腳本"
  },
  "messages_subtitle_empty": {
    "message": "暫無字幕"
  },
  "messages_subtitle_transcript": {
    "message": "影片腳本"
  },
  "messages_subtitle_size_too_large": {
    "message": "音頻文件過大，暫不支持解析"
  },
  "messages_subtitle_no_subtitle": {
    "message": "暫無字幕文件"
  },
  "messages_internet_busy": {
    "message": "網路繁忙,請稍後重試"
  },
  "messages_blob_down_tips1": {
    "message": "當前鏈接無法下載，請刷新頁面或去主頁下載"
  },
  "messages_blob_down_tips2": {
    "message": "當前鏈接無法下載，請打開影片詳情下載"
  },
  "messages_generate_with_KOLSprite": {
    "message": "達人精靈生成。"
  },
  "messages_show_original": {
    "message": "顯示原文"
  },
  "messages_from_google_translate": {
    "message": "來自谷歌翻譯(by達人精靈)"
  },
  "messages_download_video_tips": {
    "message": "當前頁面不在影片詳情頁暫時無法下載影片"
  },
  "messages_video_script_tips": {
    "message": "當前頁面不在影片詳情頁暫時無法查看影片腳本"
  },
  "messages_video_script_subtitle": {
    "message": "字幕和翻譯"
  },
  "messages_video_script_summary": {
    "message": "總結和仿写"
  },
  "messages_video_script_ai_tips": {
    "message": "點擊後將跳轉對應AI網站並分析，需提前登錄哦~ 😊"
  },
  "messages_video_script_ai_summary": {
    "message": "總結內容和亮點"
  },
  "messages_video_script_ai_summary_chapter": {
    "message": "按章節總結"
  },
  "messages_video_script_analyze_script_structure": {
    "message": "分析影片腳本結構"
  },
  "messages_video_script_ai_generated": {
    "message": "AI仿写腳本"
  },
  "messages_video_script_select_ai_direction": {
    "message": "請選擇AI仿写方向"
  },
  "messages_video_script_select_label_1": {
    "message": "直接模仿當前影片"
  },
  "messages_video_script_select_label_2": {
    "message": "仿写目標領域替換為:"
  },
  "messages_video_script_select_label_2_placeholder": {
    "message": "請輸入想生成的目標領域。如Maybelline睫毛膏、Google APP下載等"
  },
  "messages_confirm": {
    "message": "確定"
  },
  "messages_cancel": {
    "message": "取消"
  },
  "messages_ai_subtitle_script": {
    "message": "AI字幕和腳本"
  },
  "messages_download_music": {
    "message": "音樂下載"
  },
  "messages_video_script_analysis": {
    "message": "影片地址解析中..."
  },
  "messages_no_video": {
    "message": "暫無影片"
  },
  "messages_no_video_tips": {
    "message": "政策原因導致該影片只可在手機APP中播放請點擊按鈕模擬手機播放"
  },
  "messages_no_data_refresh": {
    "message": "未獲取到數據，請刷新頁面"
  },
  "messages_play_download_video_tips": {
    "message": "點擊下載影片(請用非Windows自帶播放器)<br/>如遇“下載失敗”，請<a href='https://mjjl.cn/DLtk37' target='_blank' style='color:#436ff6'>點擊此處</a>前往下載"
  },
  "messages_toolsbox_collapse": {
    "message": "收起"
  },
  "messages_toolsbox_expand": {
    "message": "展開"
  },
  "message_download_fail": {
    "message": "下載失敗{{count}}個影片"
  },
  "message_download_fail_reason": {
    "message": "失敗原因"
  },
  "message_download_retry": {
    "message": "重試"
  },
  "message_download_retry_all": {
    "message": "全部重試"
  },
  "message_login_title": {
    "message": "登錄"
  },
  "message_logout_title": {
    "message": "退出登錄"
  },
  "message_login_success": {
    "message": "登錄成功"
  },
  "message_login_close": {
    "message": "關閉"
  },
  "message_login_expired": {
    "message": "登錄已失效，點此處login"
  },
  "message_login_amz_tips": {
    "message": "收藏需要在亞馬遜頁面登錄賣家精靈插件喔~"
  },
  "message_collect_video": {
    "message": "收藏影片"
  },
  "message_collect_in": {
    "message": "已收藏"
  },
  "message_collect_in_default": {
    "message": "已加入外掛預設收藏夾"
  },
  "message_collect_creator": {
    "message": "收藏達人"
  },
  "message_collect_folder_failed": {
    "message": "收藏夾加載失敗"
  },
  "message_collect_folder_empty": {
    "message": "暫未創建收藏夾"
  },
  "message_collect_folder_new": {
    "message": "創建新收藏夾"
  },
  "message_collect_folder_submit": {
    "message": "提交"
  },
  "message_collect_folder_name": {
    "message": "未輸入收藏夾名稱"
  },
  "message_collect_folder_select": {
    "message": "請選擇收藏夾"
  },
  "message_collect_folder_norefresh": {
    "message": "獲取收藏夾失敗"
  },
  "message_collect_folder_default": {
    "message": "外掛收藏夾"
  },
  "message_collect_success": {
    "message": "已收藏到{{folder}}"
  },
  "message_collect_folder_chosen": {
    "message": "所選文件夾"
  },
  "message_collection_change": {
    "message": "修改收藏夾"
  },
  "message_collection_view": {
    "message": "查看收藏夾"
  },
  "message_collection_remove_ok": {
    "message": "已從收藏夾移除"
  },
  "message_collection_remove_fail": {
    "message": "從收藏夾移除失敗"
  },
  "message_collection_pending": {
    "message": "請稍等"
  },
  "message_login_countdown": {
    "message": "{{time}}S後關閉此頁面"
  },
  "message_hide": {
    "message": "純淨模式"
  },
  "message_tutorial_button": {
    "message": "查看引導"
  },
  "message_tutorial_start": {
    "message": "開始體驗"
  },
  "message_tutorial_col1_index1": {
    "message": "歡迎使用達人精靈"
  },
  "message_tutorial_col1_index2": {
    "message": "首次使用？"
  },
  "message_tutorial_col1_index3": {
    "message": "讓我們快速了解一下主要功能"
  },
  "message_tutorial_col2_index1": {
    "message": "熱門功能"
  },
  "message_tutorial_col2_index2": {
    "message": "功能1:即時達人數據分析（含帶貨）"
  },
  "message_tutorial_col2_index3": {
    "message": "功能2:AI腳本分析和仿写"
  },
  "message_tutorial_col2_index4": {
    "message": "功能3:AI雙語字幕+評論翻譯"
  },
  "message_tutorial_col2_index5": {
    "message": "功能4:無水印影片下載"
  },
  "message_tutorial_col3_index1": {
    "message": "打開設置面板"
  },
  "message_tutorial_col3_index2": {
    "message": "點擊瀏覽器右上角"
  },
  "message_tutorial_col3_index3": {
    "message": "選擇【達人精靈】，即可打開設置面板。"
  },
  "message_tutorial_col3_index4": {
    "message": "設置面板中可自由切換語言、查看使用說明、打開純淨模式、收藏夾、諮詢功能/反饋意見。"
  },
  "message_login_no_tk": {
    "message": "未找到 TikTok 標籤頁"
  },
  "message_script_share": {
    "message": "分享腳本"
  },
  "message_script_share_success": {
    "message": "已複製分享連結到剪貼簿"
  },
  "message_script_share_fail": {
    "message": "获取分享連結失敗"
  },
  "message_photo_function": {
    "message": "圖片內容無法使用影片下載、腳本分析和收藏功能"
  },
  "message_login_loading": {
    "message": "正在同步網頁登錄信息..."
  },
  "message_batch_delete_likes_reposts": {
    "message": "批量刪除我的點讚和轉發"
  },
  "messages_filter_keyword": {
    "message": "關鍵詞"
  },
  "messages_enter_keyword": {
    "message": "請輸入關鍵詞"
  },
  "messages_please_login_tk": {
    "message": "長時間獲取失敗，請登錄TikTok"
  },
  "permission_export": {
    "message": "導出Excel"
  },
  "permission_batch_download": {
    "message": "批量視頻下載"
  },
  "permission_ai_script": {
    "message": "AI視頻腳本分析"
  },
  "permission_southeast_asia": {
    "message": "東南亞帶貨視頻查看"
  },
  "permission_similar_creator": {
    "message": "找相似達人"
  },
  "permission_custom_naming": {
    "message": "視頻下載自定義命名"
  },
  "permission_collection": {
    "message": "達人/視頻收藏"
  },
  "permission_batch_analysis": {
    "message": "達人/視頻批量數據分析"
  },
  "permission_unlock_title": {
    "message": "登錄解鎖免費權益"
  },
  "permission_unlock_subtitle": {
    "message": "註冊即享試用版永久免費額度"
  },
  "permission_login_to_enjoy": {
    "message": "登錄即享額度"
  },
  "permission_login_register": {
    "message": "立即登錄/註冊"
  },
  "permission_remaining": {
    "message": "剩餘 {{remaining}}/{{total}}{{period}}"
  },
  "permission_upgrade": {
    "message": "升級獲取更多額度"
  },
  "permission_period_month": {
    "message": "次・月"
  },
  "permission_period_day": {
    "message": "次・天"
  },
  "permission_coming_soon": {
    "message": "即將上線"
  },
  "nopermission_title": {
    "message": "額度不足"
  },
  "nopermission_desc_export": {
    "message": "無法完成<span class=\"highlight\">表格導出</span>，您的<span class=\"highlight\">導出權益</span>已用完。"
  },
  "nopermission_desc_download": {
    "message": "無法完成<span class=\"highlight\">批量下載</span>，您的<span class=\"highlight\">下載權益</span>已用完。"
  },
  "nopermission_desc_video": {
    "message": "無法完成<span class=\"highlight\">視頻查看</span>，您的<span class=\"highlight\">東南亞視頻瀏覽權益</span>已用完。"
  },
  "nopermission_desc_script": {
    "message": "無法完成<span class=\"highlight\">腳本分析</span>，您的<span class=\"highlight\">分析權益</span>已用完。"
  },
  "nopermission_remaining": {
    "message": "當前剩餘{{count}}次"
  },
  "nopermission_upgrade": {
    "message": "立即升級獲取權益"
  }
}
